$.validationEngine.allRules = {

               "required":{ 

						"regex":"none",

						"alertText":"* Please fill in this field ",

  						"alertTextTitle":"* Please specify ",

						"alertTextCheckboxMultiple":"* Please select an option",

						"alertTextCheckboxe":"* This checkbox is required"},

					"or": {

					   "regex":"none",

					   "alertText":"Please fill in one of these fields: ",

					   "alertText2":"* ",

					   "alertText3":"or:",

					   "alertTextTitle":"* Specify "

					},

					"length":{

						"regex":"none",

						"alertText":"* You must specify from ",

						"alertText2":" to ",

						"alertText3": " characters "},

					"maxCheckbox":{

						"regex":"none",

						"alertText":"* Checks allowed Exceeded"},	

					"minCheckbox":{

						"regex":"none",

						"alertText":"* Please select ",

						"alertText2":" an option "},	

					"confirm":{

						"regex":"none",

						"alertText":"* Passwords do not match"},		

					"telephone":{

						"regex":"/^[0-9\-\(\)\ ]+$/",

						"alertText":"* Invalid phone number"},	

					"email":{

						"regex":"/^[a-zA-Z0-9_\.\-]+\@([a-zA-Z0-9\-]+\.)+[a-zA-Z0-9]{2,4}$/",

						"alertText":"* Invalid e-mail address"},	

					"date":{

                         "regex":"/^[0-9]{4}\-\[0-9]{1,2}\-\[0-9]{1,2}$/",

                         "alertText":"* Invalid date, must be in YYYY-MM-DD format"},

					"onlyNumber":{

						"regex":"/^[0-9\ ]+$/",

						"alertText":"* Numbers only"},	

					"noSpecialCaracters":{

						"regex":"/^[0-9a-zA-Z]+$/",

						"alertText":"* No special caracters allowed"},	

					"ajaxUser":{

						"file":"validateUser.php",

						"alertTextOk":"* This user is available",	

						"alertTextLoad":"* Loading, please wait",

						"alertText":"* This user is already taken"},	

					"ajaxName":{

						"file":"validateUser.php",

						"alertText":"* This name is already taken",

						"alertTextOk":"* This name is available",	

						"alertTextLoad":"* Loading, please wait"},		

					"onlyLetter":{

						"regex":"/^[a-zA-Z\ \']+$/",

						"alertText":"* Letters only"}

					}	